/*

Windermere Go Pro Academy (WGPA), 2020

Created By: Allen Hamlette @ The Web Penguin, LLC

Colors:
    paragraph color:
    color:
    base color:
    accent color:
    background color:
    background color:

Headings:
    font-family:

Paragraphs:
    font-family:

*/


/* ************************************************************************ */


html {
    background: white;
}

body {
    font-family: neue-aachen-pro, sans-serif;
    font-style: normal;
    font-weight: 700;
    min-width: 320px;
    max-width: 2560px;
    text-align: center;
}

p {
    font-weight: normal;
    font-size: medium;
    padding: 0 25px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}

span {
    color: green;
}

small {

}

a {

}

a:hover {
    transition: .2s;
}

img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

form {
    width: 600px;
    margin: 3% auto 10%;
    text-align: left;
}

hr {
    width: 75%;
    padding: 3% 0;
}

ul {
    text-align: left;
}

li {
    font-size: large;
    font-weight: normal;
}

.wpgaTerms, .coaches, .parents, .players {
    margin: 5% auto;
}

/* ************ LAYOUT ************ */

.navbar {
    padding: 0 10px;
    position: fixed;
    width: 100%;
    z-index: 1;
}

.navbar-brand {
    height: 100px;
    width: 100px;
}

.navbar-brand > a > img {
    height: 100%;
}

.navbar > .links {
    width: 100%;
}

.navbar > .links > h4 > a {
    margin: 2%;
    text-align: right;
}

.goog-te-gadget-simple {
    background-color: transparent !important;
    border-left: 1px solid transparent !important;
    border-top: 1px solid transparent !important;
    border-bottom: 1px solid transparent !important;
    border-right: 1px solid transparent !important;
    font-size: 10pt;
    display: inline-block;
    padding-top: 1px;
    padding-bottom: 2px;
    cursor: pointer;
    zoom: 1;
}

.adminButtons {
    display: inline-block;
    margin: 3% auto;
}

#dashboardAdmin > a > button {
    font-size: large;
    width: 13vw;
    height: 10vw;
    max-height: 100px;
}

.adminButtons > .editButton, .adminButtons > .deleteButton {
    display: inline-block;
    margin: auto;
}

.adminButtons > .editButton {
    margin: 5px 10px;
    width: 75%;
}

.editButton > .btn {
    margin: 1% 0;
}

.py-4 {
    padding: 100px 0 0 0 !important;
}

.card-header, .card {
    background: transparent;
    border: transparent;
}

.pageTitle {
    background-size: 100% auto;
    background: url('/images/photo/titleBanner.jpg') no-repeat center;
    background-position: center;
    font-size: 60px;
    text-shadow: 2px 2px black;
    color: white;
    padding: 50px 0;
}

.intro > h4 {
    padding: 3% 10% 1%;
}

.confidenceStatement, .review {
    padding: 25px 5%;
}

.multiColumnBanner {
    background-color: transparent;
    height: auto;
    margin: auto;
}

.multiColumnBanner > .link {
    background: url("/images/graphic/baseball.png") no-repeat;
    background-position: center;
    background-size: contain;
    display: inline-block;
    width: 200px;
    height: 125px;
    margin: 15px;
    font-size: x-large;
    border: transparent 1px solid;
    text-align: center;
    padding-top: 40px;
}

.multiColumnBanner > .link:hover {
    transform: scale(1.33);
}

.playerSpotlight {
    background-color: transparent;
    padding: 50px 0;
    height: 625px;
}

.playerSpotlight > h1 {
    text-decoration: underline;
    margin-bottom: 3%;
}

.playerSpotlight > .image {
    width: 50%;
    height: 100%;
    float: left;
    margin: 0 auto 15px;
    padding: 2% 0 5% 5%;
}

.playerSpotlight > .image > img {
    background-color: transparent;
}

.playerSpotlight > .bio {
    width: 50%;
    height: 100%;
    float: left;
    padding: 15px;
}

.playerSpotlight > .bio > p {
    padding: 1% 3%;
}

.callToAction {
    color: #3490dc;
    padding: 25px 10%;
}

.deleteButton {
    bottom: 0;
    margin: 1% auto;
    width: auto;
}

.deleteButton > form {
    width: auto;
    margin: auto;
}

.googleMap {
    padding: 25px;
}

.fieldPractice {
    display: inline-block;
    width: 320px;
    height: 480px;
    margin: 0 25px;
}

.battingPractice {
    display: inline-block;
    width: 320px;
    height: 480px;
    margin: 0 25px;
}

.map {
    height: 60%;
    width: 100%;
    margin-bottom: 15px;
}

.map > iframe {
    width: 100%;
    height: 100%;
}

footer {
    width: 100%;
    background: white;
    position: relative;
    bottom: 0;
}

.secondaryFooter {
    display: inline-flex;
    width: 100%;
    height: 250px;
    padding: 15px;
}

.secondaryFooter > .links, .secondaryFooter > .logo, .secondaryFooter > .connect {
    margin: auto;
    width: 30%;
}

.secondaryLinks > .links, .secondaryLinks > .connect {
    height: inherit;
}

.mainLinks, .secondaryLinks {
    width: 50%;
    float: left;
}

.mainLinks > a, .secondaryLinks > a {
    display: block;
    margin: 5px;
}

.secondaryFooter > .logo {
    height: 100%;
}

.socialMediaIcons {
    display: inline-flex;
}

.socialMediaIcons > a > img {
    height: 45px;
    width: 45px;
    margin: 0 10px;
}

.primaryFooter {
    display: inline-flex;
    width: 100%;
}

.twpLogo, .addtlLinks {
    width: 20%;
}

.copyright, .addtlLinks {
    padding-top: 40px;
}

.copyright {
    width: 60%;
}

.twpLogo {
    height: 60px;
    text-align: left;
}

.btn {
    margin: 10px;
}

.price {
    font-size: large;
    width: 200px;
}

.pagination {
    width: 200px;
    margin: auto;
}

.buyButtons {
    display: inline-block;
    height: 150px;
    width: 100%;
}

.buyButtons > form {
    width: auto;
    height: 200px;
    margin: auto;
}

.buyButtons > form > img {
    display: none;
}

.buyButtons > form > table {
    margin: auto;
}

.registration, .tryout {
    display: inline-block;
    width: 45%;
}

.buyButtons > .registration > form, .buyButtons > .tryout > form {
    width: 100%;
    margin: 15px auto;
}

.buyButtons > .registration > form > img, .buyButtons > .tryout > form > img, .donateButton > form > img {
    display: none;
}

#collegePrep {
    color: white;
    text-shadow: black 2px 2px;
    height: auto;
    width: 100%;
    display: inline-block;
    padding: 10px;
    background-image: url("/images/background/baseballsAndGlove.jpeg");
    background-size: cover;
    background-position: center;
}

#collegePrep > .left {
    height: 100%;
    width: 33.33%;
    float: left;
}

#collegePrep > .left > img {
    max-height: 325px;
    margin: 25px auto;
}

#collegePrep > .right {
    height: 100%;
    width: 66.66%;
    padding: 5%;
    float: left;
}

#collegePrep > .right > h1 {
    font-size: 48px;
}

#collegePrep > .right > h3 {
    font-size: 28px;
}

.meetProspects:hover {
    text-decoration: underline;
}

/* ************ WELCOME ************ */
.homepageImage {
    background-size: cover;
    background-position: center;
    height: 600px;
    background-color: black;
    padding: 25px 0;
}

.homepageImage {
    background-image: url("/images/photo/mainImage.jpg");
}

.homepageImage > h1 {
    color: white;
    font-size: 60px;
    text-shadow: 2px 2px black;
}

.quickFind {
    display: block;
    padding: 100px 10px 10px;
    width: 400px;
    float: right;
}

.quickFind > a > button {
    color: white;
    text-decoration: none;
    display: block;
    margin: 15px 0;
    width: 350px;
    padding: 20px;
    font-size: x-large;
}

/* ************ ABOUT ************ */
.history {
    width: 65%;
    margin: 3% auto;
}

.history > .president {
    width: 50%;
    margin: auto;
}

.history >.president > img {
    padding: 10px;
}

.mission {
    background-color: lightgray;
    padding: 50px;
    height: 400px;
}

.mission > h1 {
    text-decoration: underline;
    margin-bottom: 3%;
}

.mission > .image {
    width: 50%;
    height: 95%;
    float: left;
    margin: 0 auto 15px;
}

.mission > h2 {
    color: #3490dc;
    width: 50%;
    height: 100%;
    float: left;
    padding: 5% 25px;
    font-size: 3vw;
}

.wpgaTeam {
    padding: 50px;
}

.wpgaTeam > h2 {
    margin: 3% auto 5%;
    text-decoration: underline;
}

.coachIndex {
    display: inline-block;
    width: 100%;
}

#coachJuan > img {
    width: 100%;
    height: auto;
}

.coach {
    width: 30%;
    height: 35vw;
    margin: 20px;
    display: inline-block;
    padding: 20px;
}

.coach > img {
    width: 100%;
    object-fit: cover;

}

.coach > h4 {
    margin: 10px 0 -20px;
    height: 50px;
}


/* ************ PROGRAMS ************ */
.youthTeams, .trainingAndDevelopment, .lessons {
    margin: 0 auto;
}

.youthTeamsIndex {
    margin: 3% 0;
}

.youthTeams > .banner {
    display: inline-flex;
}

.youthTeams > .banner > .content > h2 {
    width: 100%;
    font-size: 40px;
    padding: 1% 0;
}

.youthTeams > .banner > .content > p {
    width: 100%;
    font-size: large;
}

.youthTeams > .banner > img {
    width: 50%;
    padding: 5% 5% 2%;
    float: left;
}

.youthTeamsIndex > .team {
    display: inline;
    margin: 0 3%;
    font-size: 24px;
}

.trainingAndDevelopment > .banner {
    display: inline-flex;
}

.trainingAndDevelopment > .banner > img {
    width: 50%;
    padding: 5% 5% 2%;
    float: right;
}

.trainingAndDevelopment > .banner > .content > h2 {
    width: 100%;
    font-size: 40px;
    padding: 1% 0;
}

.trainingAndDevelopment > .banner > .content {
    padding: 4%;
}

.trainingAndDevelopment > .banner > .content > p {
    width: 100%;
    font-size: large;
}

.lessons > .banner {
    display: inline-flex;
}

.lessons > .banner > img {
    width: 50%;
    padding: 5% 5% 2%;
    float: left;
}

.lessons > .banner > .content > h2 {
    width: 100%;
    font-size: 40px;
    padding: 1% 0;
}

.lessons > .banner > .content > p {
    width: 100%;
    font-size: large;
}

.programGraphic {
    width: 80%;
    height: 600px;
    margin: 5% auto;
}

.serviceIndex {
    margin: auto;
    padding: 50px
}

.service {
    margin: 10px auto;
    width: 80%;
}

/* ************ CALENDAR ************ */
.calendarIndex > .event {
    border: 2px #3490dc dashed;
    width: 900px;
    margin: 3% auto;
    background: gainsboro;
}

.calendarIndex > .event:hover {
    transform: scale(1.05);
}

.calendarIndex > .event > .image {
    background: transparent;
    height: 100%;
    width: 33.33%;
    float: left;
    border-right: 5px solid red;
    padding: 15px;
}

.calendarIndex > .event > .image > img {
    object-fit: contain;
}

.calendarIndex > .event > .info {
    width: 66.66%;
    float: right;
    padding: 15px;
    text-transform: capitalize;
}

/* ************ NEWS ************ */
.articleLinks {
    margin: 3% auto;
}

.articleLinks > h1 {
    padding: 0 3%;
}

.articleIndex {
    width: 100%;
    height: auto;
}

.articleIndex > .article {
    width: 24%;
    height: 72vw;
    padding: 2%;
    border: 0;
    display: inline-block;
}

.articleIndex > .article > .image {
    background: white;
    margin: 3% auto;
    height: 35%;
    border: 1px solid black;
}

.article > .body {
    height: 300px;
}

.article > .body > h4 {
    height: 40px;
}

.article > .body > p {
    font-size: small;
    text-align: left;
    padding: 5px;
}

/* ************ NEWS.SHOW ************ */

.articleImage {
    height: 400px;
    margin: 5% auto;
}

.articleBody {
    padding: 0 15vw;
    margin: 2% auto;
}

/* ************ GALLERY ************ */
.galleryIndex {
    display: inline-block;
    width: 100%;
    height: auto;
}

.galleryIndex > a > .post {
    width: 25%;
    height: 22vw;
    margin: auto;
    padding: 20px;
    float: left;
}

.galleryIndex > a > .post > img {
    background: black;
    object-fit: cover;
}

/* ************ FAQ ************ */
.frequentlyAskedQuestions {
    width: 900px;
    margin: 3% auto;
}

.question {
    margin: 5% 0;
}

/* ************ REGISTRATION ************ */
.registrationForms {
    margin: 3% auto 7%;
    height: auto;
}

.registrationForms > .form > h3 {
    height: 60px;
}

.playerInformation, .parentInformation {
    text-align: left;
}

/* ************ SPONSORSHIP ************ */
.sponsorIndex {
    display: inline-block;
}

.sponsor {
    border: 2px dashed #3490dc;
    width: 300px;
    height: 400px;
    margin: 25px;
    padding: 10px;
    float: left;
}

.sponsor > .logo {
    width: 100%;
    height: 50%;
    padding: 3%;
}

.sponsor > .logo > img {
    object-fit: contain;
}

.sponsor > .information {
    width: 100%;
    height: 200px;
}

.sponsorships > .package > h3 {
    text-decoration: underline;
}

.sponsorships > .package > p {
    padding-left: 10%;
    padding-right: 10%;
}

.sponsorships > .package {
    margin: 25px;
}

/* ************ PROSPECTS ************ */

.prospectIndex {
    display: inline-block;
    width: 100%;
}

.prospectIndex > .profile {
    width: 23%;
    float: left;
    border: 5px solid #1b4b72;
    padding: 1%;
    margin: 1%;
}

.prospectIndex > .profile > .image {
    height: 30vw;
    margin-bottom: 3%;
}

.prospectIndex > .profile > .info > h3 {
    height: 50px;
    margin-bottom: 3%;
    font-size: x-large;
    text-transform: capitalize;
}

.prospectIndex > .profile > .info > h4 {
    font-size: large;
}

.prospectIndex > .profile > .info > h4 > span {
    text-transform: capitalize;
    color: unset;
}

.prospectIndex > .profile > .adminButtons > .btn {
    height: auto;
}

/* ************ MAKE-PAYMENT ************ */
.paypal {
    position: relative;
    z-index: 0;
}

/* ************ CONTACT ************ */
#message {
    height: 350px;
}

/* ************ PRIVACY-POLICY ************ */
.privacyPolicy {
    margin: 3% auto;
    padding: 0 10%;
}

/* ************ TERMS AND CONDITIONS ************ */
.termsAndConditions {
    margin: 3% auto;
    padding: 0 10%;
}

@media all and (min-width: 320px) and (max-width: 599px) {
    /* LAYOUT */
    .navbar {
        position: unset;
        padding: 0 10px;
    }

    .navbar-brand {
        width: 100%;
        margin: 10px 0 0;
    }

    .navbar > .links {
        padding: 0;
        margin: 25px 0 0;
        text-align: center;
    }

    .navbar > .links > h4 > a {
        margin: 2%;
        line-height: 45px;
    }

    .py-4 {
        padding: 0 !important;
    }

    .pageTitle {
        font-size: 48px;
        background-size: cover;
    }

    .confidenceStatement, .review {
        padding: 15px;
    }

    .threeColumnBanner > .link {
        display: block;
        margin: 5%;
    }

    .threeColumnBanner > .link > a {
        padding: 0;
    }

    form {
        width: 80%;
        margin: 3% auto 5%;
    }

    footer {

    }

    .secondaryFooter {
        display: block;
        height: auto;
    }

    .secondaryFooter > .links {
        width: 100%;
        display: inline-flex;
    }

    .secondaryFooter > .links > .mainLinks {
        width: 100%;
    }

    .secondaryFooter > .links > .secondaryLinks {
        width: 100%;
    }

    .secondaryFooter > .logo {
        margin: 10% auto;
    }

    .secondaryFooter > .connect {
        width: 100%;
    }

    .primaryFooter {
        display: block;
        padding: 10px;
    }

    .twpLogo {
        width: 100%;
        position: absolute;
        bottom: -75px;
        height: 65px;
    }

    .copyright {
        width: 100%;
    }

    .addtlLinks {
        width: 100%;
    }

    .copyright, .addtlLinks {
        padding-top: 25px;
    }

    .fieldPractice, .battingPractice {
        width: 100%;
        margin: auto;
    }

    #collegePrep > .left, #collegePrep > .right {
        width: 100%;
    }



    /* ************ WELCOME ************ */
    .homepageImage {
        height: auto;
    }

    .quickFind {
        width: 100%;
        float: none;
        margin: auto;
    }

    .quickFind > a > button {
        margin: 25px auto;
        width: 250px;
        padding: 5px;
        font-size: large;
    }

    .playerSpotlight {
        display: inline-block;
        padding: 15px;
        height: auto;
    }

    .playerSpotlight > .image {
        width: 100%;
        height: 60%;
        float: none;
    }

    .playerSpotlight > .bio {
        width: 100%;
        float: none;
        padding: 0;
    }

    .playerSpotlight > .bio > p {
        padding: 0;
    }

    /* ************ ABOUT ************ */
    .history {
        width: 100%;
    }

    .mission {
        height: 175px;
        padding: 10px;
    }

    .mission > h2 {
        padding: 5%;
        font-size: 20px;
    }

    .history > .president {
        width: 320px;
        height: 480px;
    }

    .wpgaTeam {
        padding: 10px;
    }

    .coach > p {
        margin-top: -15px;
    }

    .coach {
        width: 75%;
        height: auto;
        margin: 1% auto;
        padding: 10px;
    }

    .coach > img {
        height: 90%;
    }

    /* ************ PROGRAMS ************ */
    .youthTeams > .banner {
        display: inline-block;
    }

    .youthTeams > .banner > img {
        width: 100%;
    }


    .trainingAndDevelopment {
        height: 525px;
    }

    .trainingAndDevelopment > .banner  {
        display: flex;
    }

    .trainingAndDevelopment > .banner > #first {
        width: 100%;
        order: 1;
    }

    .trainingAndDevelopment > .banner > #second {
        width: 100%;
        order: 2;
        position: absolute;
        margin-top: 60%;
    }

    .lessons > .banner {
        display: block;
    }

    .lessons > .banner > img {
        width: 100%;
    }

    .programGraphic {
        width: 96%;
        height: auto;
        margin: 5% auto;
    }

    .serviceIndex {
        padding: 25px;
    }

    .service {
        width: 90%;
        margin: auto;
    }

    .service > p {
        padding: 0;
    }

    /* ************ CALENDAR ************ */
    .calendarIndex > .event {
        width: 97%;
        height: 225px;
    }

    .calendarIndex > .event > .info {
        padding: 5%;
    }

    .calendarIndex > .event > .info > h2 {
        font-size: large;
    }

    .calendarIndex > .event > .info > h3 {
        font-size: small;
    }

    /* ************ NEWS ************ */
    .articleIndex {
        display: inline-block;
    }

    .articleIndex > .article {
        width: 50%;
        height: 475px;
        margin: 3% auto;
        float: left;
    }

    .article > .body {
        display: inline-block;
        height: 225px;
    }

    .articleIndex > .article > .body > h4 {
        font-size: large;
    }

    .articleIndex > .article > .body > p {
        font-size: 10px;
        padding: 0;
    }

    .articleIndex > .article > .image {
        height: 30vw;
    }

    /* ************ NEWS.SHOW ************ */
    .articleBody {
        padding: 0 10px;
    }

    /* ************ GALLERY ************ */
    .galleryIndex > a > .post {
        width: 50%;
        height: 50vw;
        padding: 10px;
    }

    /* ************ FAQ ************ */
    .frequentlyAskedQuestions {
        width: 100%;
        padding: 0 10px;
    }

    /* ************ REGISTRATION ************ */
    .registrationForms {
        height: auto;
    }

    .form {
        margin: 50px auto;
        width: 100%;
        height: 325px;
        float: none;
    }

    .form > a > img {
        height: 225px;
    }

    /* ************ PROSPECTS ************ */

    .prospectIndex > .profile {
        width: 48%;
    }

    .prospectIndex > .profile > .info > h3 {
        font-size: large;
        height: 40px;
    }

    .prospectIndex > .profile > .info > h4 {
        font-size: small;
    }

    .prospectIndex > .profile > .adminButtons > .btn {
        height: 45px;
        font-size: small;
        padding: 3%;
    }

    /* ************ SPONSORSHIP ************ */
    .sponsor {
        width: 300px;
        height: auto;
        margin: 50px auto;
        float: none;
    }

    /* ************ PRIVACY-POLICY ************ */
    .privacyPolicy {
        margin: 3% auto;
        padding: 0 5%;
    }

    /* ************ TERMS AND CONDITIONS ************ */
    .termsAndConditions {
        margin: 3% auto;
        padding: 0 5%;
    }

    /* ************ DASHBOARD ************ */
    #dashboardAdmin > a > button {
        width: 80%;
        min-height: 75px;
        max-height: 100px;
    }
}

@media all and (min-width: 600px) and (max-width: 899px) {
    /* ************ LAYOUT ************ */
    .navbar {
        padding: 0;
    }

    .navbar > .links {
        width: 87%;
        margin: auto;
    }

    .navbar > .links > h4 {
        font-size: 16px;
    }

    .navbar > .links > h4 > a {
        margin: 1%;
    }

    .navbar-brand {
        height: 75px;
        width: 75px;
        margin: 0;
    }

    .py-4 {
        padding: 75px 0 0 0 !important;
    }

    form {
        width: 75%;
    }

    .primaryFooter {
        display: initial;
    }

    .twpLogo {
        width: 100%;
        position: absolute;
        bottom: -75px;
        height: 65px;
    }

    .copyright {
        width: 100%;
    }

    .addtlLinks {
        width: 100%;
    }

    .copyright, .addtlLinks {
        padding-top: 25px;
    }

    #collegePrep > .left {
        height: 100%;
        width: 33.33%;
        float: left;
        margin: 25px auto;
    }

    #collegePrep > .left > img {
       margin: 0
    }

    #collegePrep > .right > h1 {
        font-size: 5vw;
    }

    #collegePrep > .right > h3 {
        font-size: 3.25vw;
    }

    .meetProspects > h1 {
        font-size: 4vw;
    }


    /* ************ WELCOME ************ */
    .homepageImage {
        height: auto;
    }

    .quickFind {
        width: 100%;
        float: none;
        margin: auto;
        padding: 200px 10px 10px;
    }

    .quickFind > a > button {
        font-size: medium;
        margin: 25px auto;
        width: 250px;
        padding: 5px;
    }

    /* ************ ABOUT ************ */
    .history {
        width: 100%;
    }

    .mission {
        padding: 25px;
        height: 250px;
    }

    .mission > h2 {
        padding: 5%;
        font-size: 32px;
    }

    .coach {
        height: 350px;
        width: 250px;
    }

    .coach > img {

    }

    .coach > p {
        font-size: small;
    }

    /* ************ PROGRAMS ************ */
    .youthTeams > .banner {
        display: inline-block;
    }

    .youthTeams > .banner > img {
        width: 100%;
        height: 400px;
    }

    .trainingAndDevelopment {
        height: 600px;
    }

    .trainingAndDevelopment > .banner  {
        display: flex;
    }

    .trainingAndDevelopment > .banner > .content {
        padding: 4%;
    }

    .trainingAndDevelopment > .banner > img {
        width: 100%;
        height: 400px;
    }

    .trainingAndDevelopment > .banner > #first {
        width: 100%;
        order: 1;
    }

    .trainingAndDevelopment > .banner > #second {
        width: 100%;
        order: 2;
        position: absolute;
        margin-top: 400px;
        z-index: 0;
    }

    .lessons > .banner {
        display: block;
    }

    .lessons > .banner > img {
        width: 100%;
        height: 400px;
    }

    .serviceIndex {
        padding: 25px;
    }

    .service {
        width: 90%;
        margin: auto;
    }

    .service > p {
        padding: 0;
    }

    /* ************ CALENDAR ************ */
    .calendarIndex > .event {
        width: 95%;
        height: 325px;
    }

    /* ************ NEWS ************ */
    .playerSpotlight {
        padding: 25px;
        height: auto;
    }

    .playerSpotlight > .image {
        float: none;
        width: 90%;
        height: 400px;
        padding: 0;
    }

    .playerSpotlight > .bio {
        float: none;
        width: 100%;
        height: auto;
    }

    .articleIndex > .article {
        width: 31.33%;
        padding: 1%;
    }

    .articleLinks > h1 {
        font-size: 48px;
    }

    .article > .body {
        height: 275px;
    }

    .article > .body > h4 {
        font-size: large;
        height: 52px;
    }

    .article > .body > p {
        font-size: x-small;
        padding: 5px;
    }

    /* ************ NEWS.SHOW ************ */
    .articleBody {
        padding: 0 25px;
    }

    /* ********** GALLERY ********** */
    .galleryIndex > a > .post {
        padding: 10px;
    }

    /* ************ SPONSORSHIP ************ */
    .sponsorIndex {
        display: inline-block;
    }

    .sponsor {
        width: 40%;
        margin: 25px;
    }

    /* ************ FAQ ************ */
    .frequentlyAskedQuestions {
        width: 80%;
        padding: 0 10px;
    }

    .question > p {
        padding: 0 10%;
    }

    /* ************ REGISTRATION ************ */
    .registrationForms {
        height: auto;
        margin-bottom: 100px;
    }

    .form > a > img {
        height: 225px;
    }

    /* ************ PROSPECTS ************ */

    .prospectIndex > .profile {
        width: 31.33%;
    }

    .prospectIndex > .profile > .adminButtons > .btn {
        height: 50px;
        padding: 2%;
    }

    /* ************ PROSPECTS ************ */

    .prospectIndex > .profile > .info > h3 {
        font-size: large;
    }

    .prospectIndex > .profile > .info > h4 {
        font-size: medium;
    }

    /* ************ DASHBOARD ************ */
    #dashboardAdmin > a > button {
        width: 33.33%;
        min-height: 75px;
        max-height: 100px;
    }

    /* ************ TERMS AND CONDITIONS ************ */
}

@media all and (min-width: 900px) and (max-width: 1199px) {
    /* ************ LAYOUT ************ */
    .navbar > .links {
        width: 700px;
        margin: auto;
    }

    .navbar > .links > h4 > a {
        margin: 1%;
    }

    p {
        font-size: medium;
    }

    /* ************ WELCOME ************ */

    /* ************ ABOUT ************ */
    .mission {
        padding: 25px;
        height: 350px;

    }

    .mission > h2 {
        padding: 5%;
        font-size: 40px;
    }

    /* ************ PROGRAMS ************ */
    .youthTeamsIndex > .team {
        font-size: 20px;
    }

    .banner > .content {
        margin-top: 3%;
        padding: 0;
    }

    .youthTeams > .banner > .content > h2 {
        width: 100%;
        font-size: 32px;
        padding: 1% 0;
    }

    .trainingAndDevelopment > .banner > .content > h2 {
        width: 100%;
        font-size: 32px;
        padding: 1% 0;
    }

    .lessons > .banner > .content > h2 {
        width: 100%;
        font-size: 32px;
        padding: 1% 0;
    }

    /* ************ CALENDAR ************ */
    .event {
        height: 275px;
    }

    /* ************ NEWS ************ */

    .article > .body {
        height: 300px;
    }

    .article > .body > h4 {
        font-size: 18px;
        height: 50px;
    }

    /* ************ REGISTRATION ************ */
    .registrationForms {
        height: auto;
        margin-bottom: 100px;
    }

    .form > a > img {
        height: 225px;
    }

    /* ************ FAQ ************ */
    .question > p {
        padding: 0 10%;
    }

    /* ************ PROSPECTS ************ */

    .prospectIndex > .profile {
        width: 31.33%;
    }

    /* ************ PRIVACY-POLICY ************ */
    /* ************ TERMS AND CONDITIONS ************ */
}

@media all and (min-width: 1200px) and (max-width: 1799px) {
    /* ************ LAYOUT ************ */
    p {
        font-size: large;
    }

    .navbar > .links {
        width: 85%;
        margin: auto;
    }

    .review {
        font-size: large;
    }
    /* ************ WELCOME ************ */
    /* ************ ABOUT ************ */
    .mission {
        padding: 25px;
    }

    .mission > h2 {
        padding: 3%;
        font-size: 60px;
    }

    /* ************ PROGRAMS ************ */
    .banner > .content {
        margin-top: 5%;
        padding: 0;
    }

    .youthTeams > .banner > .content > p {
        font-size: x-large;
    }

    .youthTeamsIndex > .team {
        font-size: 24px;
    }

    .trainingAndDevelopment > .banner > .content > p {
        font-size: x-large;
    }

    .lessons > .banner > .content > p {
        font-size: x-large;
    }

    /* ************ CALENDAR ************ */
    .event {
        height: 275px;
    }
    /* ************ NEWS ************ */
    .playerSpotlight {
        height: 750px;
    }

    .playerSpotlight > .bio {
        padding: 2.25%;
    }

    .article > .body {
        height: 375px;
    }

    .article > .body > h4 {
        font-size: 22px;
        height: 60px;
    }

    .article > .body > p {
        font-size: medium;
    }

    button {
        margin: 5% auto;
    }

    /* ************ GALLERY ************ */
    /* ************ FAQ ************ */
    .question > p {
        padding: 0 10%;
    }

    /* ************ REGISTRATION ************ */

    /* ************ PRIVACY-POLICY ************ */
    /* ************ TERMS AND CONDITIONS ************ */
}

@media all and (min-width: 1800px) and (max-width: 2560px) {
    /* ************ LAYOUT ************ */
    p {
        font-size: xx-large;
    }

    .intro > h4 {
        font-size: xx-large;
    }

    .confidenceStatement, .review {
        padding: 25px 10%;
    }

    .review {
        font-size: x-large;
    }

    .review > h3 {
        font-size: xx-large;
    }

    .review > h4 {
        font-size: xx-large;
    }

    /* ************ WELCOME ************ */
    /* ************ ABOUT ************ */
    .history {
        width: 75%;
        margin: 3% auto;
        font-size: 60px;
    }

    .mission {
        height: 525px;
        padding: 25px;
    }

    .mission > h2 {
        padding: 2% 10% 2% 1%;
        font-size: 80px;
    }

    .wpgaTeam > h2 {
        margin: 3% auto 5%;
        text-decoration: underline;
        font-size: 60px;
    }

    .president {
        height: auto;
    }

    .coachIndex {
        display: inline-block;
        width: 100%;
    }

    #coachJuan > img {
        width: 100%;
        height: auto;
    }

    .coach {
        width: 30%;
        height: 50vw;
        margin: 20px;
        display: inline-block;
        padding: 20px;
    }

    .coach > img {
        width: 100%;
        height: 90%;
        object-fit: cover;

    }

    .coach > h4 {
        margin: 10px 0 -20px;
        height: 60px;
        font-size: xx-large;
    }

    /* ************ PROGRAMS ************ */
    .banner > .content {
        margin-top: 5%;
        padding: 0 5%;
    }

    .youthTeams > .banner > .content > h2 {
        font-size: 60px;
    }

    .youthTeams > .banner > .content > p {
        font-size: xx-large;
    }

    .youthTeamsIndex > .team {
        font-size: 40px;
    }

    .trainingAndDevelopment > .banner > .content > h2 {
        font-size: 60px;
    }

    .trainingAndDevelopment > .banner > .content > p {
        font-size: xx-large;
    }

    .lessons > .banner > .content > h2 {
        font-size: 60px;
    }

    .lessons > .banner > .content > p {
        font-size: xx-large;
    }

    .service > h3 {
        font-size: 40px;
    }
    /* ************ CALENDAR ************ */
    .event {
        height: 300px;
    }

    /* ************ NEWS ************ */
    .playerSpotlight {
        height: 800px;
    }

    .playerSpotlight > .bio > p {
        padding: 1% 5%;
    }

    .article > .body {
        height: 325px;
    }

    .article > .body > h4 {
        font-size: xx-large;
        height: 75px;
    }

    .article > .body > p {
        font-size: large;
    }

    /* ************ GALLERY ************ */
    /* ************ FAQ ************ */
    .question > h4 {
        font-size: xx-large;
    }
    /* ************ CONTACT ************ */
    /* ************ PRIVACY-POLICY ************ */
    /* ************ TERMS AND CONDITIONS ************ */
}




